---
layout: default
title: Products
description: "Learn about GitLab's self hosted products including a handy feature comparison as well as subscription and licensing information."
suppress_header: true
extra_css:
  - products.css
  - faq.css
extra_js:
  - faq.js
  - bootstrap-tooltip.js
extra_font:
  - "Roboto+Slab"
---
.product-options.text-center
  .container
    .row{ data: { equal: ".col-md-3" } }
      .col-md-12
        %h1
          Below are the options to self-host GitLab
        %h4
          This can be on-premises or in your private cloud
          %br
          Hosted SaaS options are available on #{link_to 'GitLab.com',  '/gitlab-com'}

      .col-md-3.product
        .product-item.community-edition
          .product-name.ce
            .ee-level Core
          .product-item-body
            .product-description
              For small teams, personal projects, or GitLab trials with unlimited time.
            .row.product-pricing
              .col-xs-6.cost.cost-large
                $0
              .col-xs-6.cost.cost-small
                per user
                %br
                per month
            .product-actions.align-button
              = link_to "Install", "/installation/", class: "featured-item-button"
            %ul#community-edition.product-item-list.list-unstyled
              - data.features.features.each do |feature|
                - if (feature.gitlab_core == true && feature.products_page == true)
                  %li.item-description
                    .triangle
                    - if (feature.link != nil)
                      = link_to feature.title, feature.link
                    - if (feature.link == nil)
                      = feature.title
              %li= link_to "See all features", "/products/feature-comparison/", class: "all-features"

      .col-md-3.product
        .product-item.enterprise-edition-starter
          .product-name.enterprise.ee-starter
            .ee-level Starter
          .product-item-body
            .product-description
              For co-located teams with few projects who need professional support.
            .row.product-pricing
              .col-xs-7.cost.cost-large
                $4
              .col-xs-5.cost.cost-small
                per user
                %br
                per month
                %br
                .cost-extra-small (billed annually)
            .product-actions
              = link_to "Buy Now", "https://customers.gitlab.com/subscriptions/new?plan_id=2c92a0fe58bdf4e00158d696fff06a41", class: "featured-item-button"
            %ul#enterprise-edition-starter.product-item-list.list-unstyled
              - data.features.features.each do |feature|
                - if (feature.gitlab_core == false && feature.gitlab_starter == true && feature.products_page == true)
                  %li.item-description
                    .triangle
                    - if (feature.link != nil)
                      = link_to feature.title, feature.link
                    - if (feature.link == nil)
                      = feature.title
              %li= link_to "See all features", "/products/feature-comparison/", class: "all-features"

      .col-md-3.product
        .product-item.enterprise-edition-premium
          .product-name.enterprise.ee-premium
            .ee-level Premium
          .product-item-body
            .product-description
              For distributed teams who need advanced features, high availability, and 24/7 support.
            .row.product-pricing
              .col-xs-7.cost.cost-large
                $19
              .col-xs-5.cost.cost-small
                per user
                %br
                per month
                %br
                .cost-extra-small (billed annually)
            .product-actions
              = link_to "Buy Now", "https://customers.gitlab.com/subscriptions/new?plan_id=2c92a0fd58c4fff70158d6989f6f2a3d", class: "featured-item-button"
              = link_to "Free Trial", "https://about.gitlab.com/free-trial/", class: "featured-item-discount free-trial"
            %ul#enterprise-edition-premium.product-item-list.list-unstyled
              - data.features.features.each do |feature|
                - if (feature.gitlab_core == false && feature.gitlab_starter == false && feature.gitlab_premium == true && feature.products_page == true)
                  %li.item-description
                    .triangle
                    - if (feature.link != nil)
                      = link_to feature.title, feature.link
                    - if (feature.link == nil)
                      = feature.title
              %li= link_to "See all features", "/products/feature-comparison/", class: "all-features"

              %li= link_to "View cost savings with GitLab", "https://about.gitlab.com/roi/", class: "all-features"

      .col-md-3.product
        .product-item.enterprise-edition-ultimate
          .product-name.enterprise.ee-ultimate
            .ee-level Ultimate
          .product-item-body
            .coming-soon Early adopter
            .product-description
              For enterprises that want to align strategy and execution with enhanced security and compliance.
            .row.product-pricing
              .col-xs-7.cost.cost-large
                %del $99
              .col-xs-5.cost.cost-small
                per user
                %br
                per month
                %br
                .cost-extra-small (billed annually)
            .product-actions
              = link_to "Contact Sales", "/sales", class: "featured-item-button"
              .featured-item-discount for early adopter discounts
            %ul#enterprise-edition-premium.product-item-list.list-unstyled
              - data.features.features.each do |feature|
                - if (feature.gitlab_core == false && feature.gitlab_starter == false && feature.gitlab_premium == false && feature.gitlab_ultimate == true)
                  %li.item-description
                    .triangle
                    - if (feature.link != nil)
                      = link_to feature.title, feature.link
                    - if (feature.link == nil)
                      = feature.title
              %li= link_to "See all features", "/direction/#enterprise-edition-ultimate", class: "all-features"
      .row{:style => "text-align: right;" }

    .contact-block
      %h2 Still have questions? Get in touch.
      = link_to "Contact Us", "https://about.gitlab.com/sales/", class: "featured-item-button contact-us-button"

.content-container.animated.faq
  .container
    %h2.faq-title.light.text-center
      Subscription & Licensing FAQ
    .faq-holder.clearfix
      - size = (data.pricing.questions.size / Float(2)).ceil
      - data.pricing.questions.each_slice(size).to_a.each do |group|
        = partial "includes/layout/question_group", locals: { group: group }
